ISCS#FEP - Feature #684

NC3 PALT
08/10/2020 01:46 PM - xiangyang li

Status: Resolved Start date: 08/10/2020

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

(00300 PAlD

Related issues:

Related to ISCSUON0D - Feature #677: [0line3# PAINONND Resolved 08/04/2020

History

#1 - 08/10/2020 01:46 PM - xiangyang li
- Related to Feature #677:01 line3# PAIN0000 added

#2 - 08/17/2020 09:41 AM - zhixue wei

- Status changed from New to In Progress

#3 - 08/25/2020 12:29 PM - zhixue wei

- File 1500000310 PAIDDDini 00000 .txt added
- File PACommonUISet.ini added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

1500000300PAD000iNO00000 txt 2.24 KB 08/25/2020 zhixue wei

PACommonUISet.ini 691 Bytes 08/25/2020 zhixue wei
